Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:20:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening 
I just got the test message on my phone that I missed my delivery 04/05 at 22:02 ..that there was no response form my side!
I’m at home and no one tried to contact me on my phone.
It is very late time to deliver however, I’m at home, activity using my phone while getting a message that I don’t respond....I’m not happy with blaming me for your lack of communication and bad service. 
It’s first time I’m using your app and ordering online from Center Point ..don’t want to have bad lasting impression about your delivery services. 
 I’m writing just to let you know and hoping tomorrow I will be contacted on my phone that the driver is delivering at some point of the day and kindly he will let me know ahead of time instead of making up stories about that, there was no response from my side.

Kind regards 
Agnieszka Hayward https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2513982